export interface UnitItem {
  key: number;
  name: string;
  size: number;
}

export default function CreateBreakUnits(): UnitItem[] {
  return [
    {
      key: 0,
      name: 'xss',
      size: 375,
    },
    {
      key: 1,
      name: 'xs',
      size: 425,
    },
    {
      key: 2,
      name: 'sm',
      size: 768,
    },
    {
      key: 3,
      name: 'md',
      size: 1024,
    },
    {
      key: 4,
      name: 'lg',
      size: 1281,
    },
    {
      key: 5,
      name: 'xl',
      size: 1920,
    },
  ];
}
