import { ThemeOptions } from '@material-ui/core/styles';
import ThemeType from './ThemeType';
import ThemeV1 from './ThemeV1';

export type ThemeConfig = {
  [key: string]: ThemeOptions;
};

const ValidConfig: ThemeConfig = {
  [ThemeType.v1]: ThemeV1,
};

export default ValidConfig;
