import { createTheme, ThemeOptions } from '@material-ui/core/styles';
import ValidConfig from './ThemeConfig';
import ThemeType from './ThemeType';

export default function CreateTheme(themeType = ThemeType.v1): ThemeOptions {
  const theme = { ...createTheme(ValidConfig[themeType]) };
  return theme;
}
