export default {
  MuiButton: {
    root: {
      minWidth: '64px',
      minHeight: '40px',
      fontSize: '14px',
      fontWeight: 400,
      boxShadow: 'none !important',
      borderRadius: '4px',
      padding: '6px 10px',
      '&$disabled': {
        color: 'rgba(0, 0, 0, 0.1)',
      },
    },
    contained: {
      backgroundColor: '#d8d8d8',
      '&:hover': {
        backgroundColor: '#d8d8d8',
      },
    },
    containedPrimary: {
      backgroundColor: '#3b46d5',
      '&:hover': {
        backgroundColor: '#3b46d5',
      },
    },
    containedSecondary: {
      backgroundColor: 'rgb(224, 32, 32)',
      '&:hover': {
        backgroundColor: 'rgb(224, 32, 32)',
      },
    },
    textPrimary: {
      color: '#2286fd',
      '&:hover': {
        color: '#2286fd',
      },
    },
  },
  MuiIconButton: {
    colorPrimary: {
      color: '#3b46d5',
    },
    colorSecondary: {
      color: '#4a91e2',
    },
  },
};
