import { ThemeOptions } from '@material-ui/core/styles';
import BreakPoint from './BreakPoint';
import Palette from './Global/Palette';
import Typography from './Global/Typography';
import Button from './Component/Button';
import Dialog from './Component/Dialog';

const theme: ThemeOptions = {
  breakpoints: BreakPoint,
  palette: Palette,
  typography: Typography,
  overrides: {
    ...Button,
    ...Dialog,
  },
};

export default theme;
